Bug 435390 - mock should use failovermethod=priority by default
mock should use failovermethod=priority by default
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-28 18:21 EST by Warren Togami
Modified: 2013-01-09 20:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-05 17:58:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2008-02-28 18:21:47 EST
Since F-8 yum repo definitions used "failovermethod=priority" by default.  This
makes it possible to force clients on your network to prefer your local mirror
first before trying random other mirrors.

mock should use this option for all /etc/mock/*.cfg files that point at a
Comment 1 Bug Zapper 2008-05-14 01:41:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Jesse Keating 2009-02-05 17:58:07 EST
This has been done.

Note You need to log in before you can comment on or make changes to this bug.